import * as $dara from '@darabonba/typescript';
import { DescribeBandwidthLimitationResponseBody } from "./DescribeBandwidthLimitationResponseBody";
export declare class DescribeBandwidthLimitationResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeBandwidthLimitationResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
